SPPP_OPEN(9)

NAME
sppp_open - open a synchronous PPP or Cisco HDLC link

SYNOPSIS

int sppp_open (struct net_device * dev);

ARGUMENTS

dev Network device to activate

DESCRIPTION

Close down any existing synchronous session and commence from scratch. In the PPP case this means negotiating LCP/IPCP and friends, while for Cisco HDLC we simply need to start sending keepalives